Page MenuHomePhabricator

Add 'v' flag to twitter upstream in https://github.com/zotero/translators
Closed, ResolvedPublic0 Estimated Story Points

Event Timeline

Mvolz created this task.Dec 17 2014, 1:54 PM
Mvolz raised the priority of this task from to Needs Triage.
Mvolz updated the task description. (Show Details)
Mvolz changed Security from none to None.
Mvolz added a project: Citoid.
Mvolz moved this task from Backlog to Zotero on the Citoid board.
Mvolz added a subscriber: Mvolz.
Mvolz moved this task from Zotero to Site specific issues on the Citoid board.Jun 18 2015, 6:15 PM
Mvolz moved this task from Site specific issues to Zotero on the Citoid board.Oct 28 2016, 3:03 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptOct 28 2016, 3:03 PM
Mvolz renamed this task from add v to twitter to Add 'v' flag to twitter upstream in https://github.com/zotero/translators.Oct 29 2016, 11:42 AM
Mvolz added a project: good first task.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptOct 29 2016, 11:42 AM
Mvolz triaged this task as Low priority.Oct 29 2016, 11:42 AM
Jdforrester-WMF set the point value for this task to 0.Feb 9 2017, 6:21 PM

@Mvolz Should I make pull request from new branch after adding the flag ?

This comment was removed by Harjotsingh.
Mvolz added a comment.Mar 11 2017, 8:41 PM

@Mvolz Should I make pull request from new branch after adding the flag ?

Yes, generally from a different branch is best when doing a pull request on github.

I was going to make pull request now, but it seems @czar has already done it.

Harjotsingh removed Harjotsingh as the assignee of this task.Mar 13 2017, 1:34 PM
Harjotsingh added a subscriber: Harjotsingh.
matmarex closed this task as Resolved.Oct 23 2018, 12:00 AM
matmarex added a subscriber: matmarex.

Presumably this was fixed in 2017 by https://github.com/zotero/translators/pull/1260. (Please reopen if this is not the case.)

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptOct 23 2018, 12:00 AM